<template>
  <div id="app">
    <v-container fluid>
      <v-layout align-center justify-center row fill-height>
        <v-flex xs3>
        </v-flex>
        <v-flex xs6>
          <router-view/>
        </v-flex>
        <v-flex xs3>
        </v-flex>
      </v-layout>
    </v-container>
  </div>
</template>

<script>
export default {
  name: 'App'
}
</script>

<style>
#app {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}
</style>
